body {
    margin: 0;
}

.navbar a {
    font-family: Montserrat;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #ff0000;
    text-decoration: none;
    }

.navbar {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.home, .photoapp, .design {
    margin-right: 80px;
}

a:hover {
    text-decoration: underline;
}

.simple-photo {
    width: 100%;
}

.text {
    font-family: Montserrat;
    text-align: center;
}

.header {
    font-size: 22px;
    text-transform: uppercase;
    margin: 10px;
}

.main-text  p {
    font-size: 16px;
    padding: 10px 60px;
    }

/* Первое решение с тегом <button>
.get-started {
    background-color: red;
    border: none;
    width: 191px;
    height: 51px;
    font-family: Montserrat;
    font-size: 12px;
    color: #ffffff;
    text-transform: uppercase;
    border-radius: 4px;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    margin-top: 50px;
    }*/

.button-get-started {
    display: block;
    background-color: #ff0000;
    color: #ffffff;
    text-align: center;
    font-family: Montserrat;
    text-decoration: none;
    text-transform: uppercase;
    width: 191px;
    padding: 15px;
    margin: 0 auto;
    margin-top: 50px;
    border-radius: 4px;
}

.button-get-started:hover{
    background-color: darkred;
    text-decoration: none;
    }

.footer p {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
    padding: 10px 60px;
    margin-top: 50px;
}




